This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 511626 - FTBFS gsynaptics-0.9.16-1.fc11
FTBFS gsynaptics-0.9.16-1.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gsynaptics (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:36 EDT by FTBFS
Modified: 2009-10-22 13:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 13:42:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (842.66 KB, text/plain)
2009-07-14 23:37 EDT, FTBFS
no flags Details
build.log (36.90 KB, text/plain)
2009-07-14 23:37 EDT, FTBFS
no flags Details
mock.log (1.02 KB, text/plain)
2009-07-14 23:37 EDT, FTBFS
no flags Details
root.log (1.24 MB, text/plain)
2009-07-14 23:37 EDT, FTBFS
no flags Details
build.log (36.78 KB, text/plain)
2009-07-14 23:37 EDT, FTBFS
no flags Details
mock.log (976 bytes, text/plain)
2009-07-14 23:37 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:36:55 EDT
gsynaptics-0.9.16-1.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:36:58 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:37:01 EDT
Created attachment 352832 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:37:03 EDT
Created attachment 352833 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:37:04 EDT
Created attachment 352834 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:37:07 EDT
Created attachment 352835 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:37:09 EDT
Created attachment 352836 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:37:10 EDT
Created attachment 352837 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 13:42:22 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=125275
built in koji 2009-08-03 06:39:33

Note You need to log in before you can comment on or make changes to this bug.